source("renv/activate.R") # needed to use RAPIDS renv environment
library(dplyr)

main <- function(data, stream_parameters){
    data <- data %>%
      mutate(application_name = "hashed")
    return(data)
}
